RubyGems Navigation menu

jquery-entwine-rails 0.1.0

Uses the Rails 3.1 Asset Pipeline to bring in the jquery-entwine library

Versions:

  1. 0.1.0 - November 2, 2011 (18.5 KB)

Runtime Dependencies:

Authors:

  • The FrontSide

Owners:

9b286fe542ca8e8b514d75f5e33f23fb

Total downloads 1,626

For this version 1,626

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'jquery-entwine-rails', '~> 0.1.0' = Copy to clipboard Copied!

install:
gem install jquery-entwine-rails = Copy to clipboard Copied!

Links: